import 'package:get/get.dart';

import '../controllers/cheque_deposit_controller.dart';

class ChequeDepositBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeDepositController>(
      () => ChequeDepositController(),
    );
  }
}
